
skins.1=2 3 4
biomes.1=plains sunflower_plains forest flower_forest birch_forest old_growth_birch_forest dark_forest swamp jungle sparse_jungle bamboo_jungle beach meadow desert savanna savanna_plateau windswept_savanna badlands wooded_badlands eroded_badlands river warm_ocean lukewarm_ocean deep_lukewarm_ocean ocean deep_ocean dripstone_caves lush_caves mushroom_fields

skins.2=5
biomes.2=nether_wastes crimson_forest warped_forest basalt_deltas soul_sand_valley


skins.3=6 7 8